﻿
/* Modal Styles */
.modalBackground {
    background-color: #000000;
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 10;
}

.modalPopup {
    background-color: #F8F8F8;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px 5px 3px 15px;
}

.modalPopupHeader {
    border-bottom: 1px solid black;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}

.hidden {
    display: none;
}

html {
    font-family: Arial, helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

body {
    font-family: Arial, helvetica, Sans-Serif;
    background-color: #FFFFFF;
    background-image: url(../images/bkgd.jpg);
    background-position: top;
    background-repeat: repeat-x;
    margin: 0;
    padding: 0;
    text-align: center;
}

#container {
    position: relative;
    z-index: 0;
    top: 0;
    left: 0;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    background-image: url(../images/content_bkgd.png);
    background-repeat: repeat-y;
    background-position: 26px top;
    border: 0px solid blue;
}


#repeatable_bg {
    border: 0px solid blue;
    width: 1000px;
}

#banner_wrapper {
    width: 900px;
    border: 0px solid blue;
    position: relative;
    left: 1px;
    height: 117px;
    margin-left: auto;
    margin-right: auto;
}

#logo_container {
    float: left;
    clear: both;
    width: 900;
    height: 87px;
}

#logo {
    float: left;
    clear: right;
    width: 233px;
    height: 87px;
}

#gradient {
    float: left;
    clear: right;
    width: 667px;
    height: 87px;
}

#menu {
    position: relative;
    left: -1px;
    float: left;
    clear: both;
    background-image: url(../images/menu_bkgd.jpg);
    background-repeat: repeat-x;
    width: 901px;
    height: 30px;
}

/*----------BEGIN-------MENU-------------*/
#page_top {
    float: left;
    clear: right;
    width: 595px;
    /*border-bottom: 1px solid #cccccc;*/
    border-left: 1px dotted #cccccc;
    margin: 5px 0 5px 20px;
    padding: 0 0 0 10px;
}

#page_title {
    font-family: Arial, helvetica, Sans-Serif;
    float: left;
    width: 300px;
    display: block;
    text-align: left;
    margin: 0;
    padding: 15px 0 0 10px;
}

#submenu {
    font-family: Arial, helvetica, Sans-Serif;
    font-size: 12px;
    font-weight: normal;
    float: left;
    clear: right;
    width: 250px;
    text-align: left;
    color: #666;
    padding: 10px 0 0 0px;
    line-height: 16px;
    margin-bottom: 5px;
    height: auto;
}

    #submenu a:link, #submenu a:visited {
        margin: 5px 5px 5px 0px;
        display: block;
        color: #717171;
        text-decoration: none;
    }

        #submenu a:hover, #submenu a:visited:hover {
            margin: 5px 5px 5px 0px;
            display: block;
            color: #000;
            text-decoration: none;
        }

    #submenu li {
        margin: 0;
        padding: 0;
    }

a.breadcrumbs:link {
    color: #999999;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

a.breadcrumbs:active {
    color: #999999;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

a.breadcrumbs:visited {
    color: #999999;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

a.breadcrumbs:hover {
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}


/*----------END-------SUB MENU/PAGE TITLE-------------*/

#banner {
    float: left;
    clear: both;
    width: 900px;
    height: 229px;
}

#content_wrapper {
    float: left;
    clear: both;
    width: 950px;
    min-height: 355px;
    margin: 0;
    padding: 0 0 0 50px;
    border: 0px solid blue;
    background-image: url(../images/content_bkgd.png);
    background-repeat: repeat-y;
    background-position: 26px top;
}

#main_content_wrapper {
    float: left;
    clear: both;
    border: 0px solid blue;
}

#static_navigation {
    background-image: url(../images/static_bar.jpg);
    background-repeat: no-repeat;
    width: 901px;
    height: 60px;
    color: #d64849;
    font-size: 12px;
    float: left;
    clear: both;
    background-color: #EAE8E9;
}

    #static_navigation a {
        color: #d64849;
        font-size: 9px;
        margin: 6px;
    }

#static_nav_wrapper {
    width: 300px;
    float: left;
    clear: right;
    margin: 10px 0px 0 30px;
    border: 0px solid blue;
}

.search_wrapper {
    float: right;
    display: block;
    height: 32px;
    width: 237px;
    margin-top: 2px;
    margin-right: 0px;
}

.search_button {
    float: left;
    /*background-image:url(../images/search_button.jpg);*/
    display: block;
    height: 32px;
    width: 34px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.search_button_2 {
    display: block;
    height: 20px;
    width: 50px;
    margin: 8px 0 0 0;
    padding: 0;
    cursor: pointer;
}

#search {
    float: left;
    clear: right;
    background-image: url(../images/search_bg.jpg);
    background-repeat: no-repeat;
    display: block;
    height: 32px;
    width: 133px;
    margin: 0;
    padding: 0;
}

#search_radiobtn {
    float: left;
    clear: both;
    height: 20px;
    margin: 3px 0 0 50px;
    border: 0px solid blue;
}


#search input {
    float: left;
    clear: right;
    border: none;
    border: #FFFFFF;
    position: relative;
    top: 8px;
    left: 2px;
    width: 113px;
    color: #b6b6b6;
}

#content {
    float: left;
    clear: both;
    width: 600px;
    margin: 0;
    padding: 0;
    border: 0px solid #cccccc;
    min-height: 300px;
}

#revised {
    text-align: center;
    background-color: #f3f0f0;
    width: 180px;
    float: right;
    clear: both;
    margin: 0 49px 0 0;
    padding: 6px 0 6px 0;
    font-variant: small-caps;
    letter-spacing: 0px;
    font-size: 12px;
}

#footer_wrapper {
    float: left;
    clear: both;
    width: 900px;
    height: 84px;
    border: 0px solid blue;
}

#footer {
    position: relative;
    background-image: url(../images/footer_bkgd.jpg);
    background-position: left;
    background-repeat: repeat-x;
    width: 901px;
    height: 84px;
    border: 0px solid blue;
}

    #footer a:link, #footer a:visited {
        color: #ffffff;
        font-size: 12px;
        text-decoration: none;
    }

    #footer a:hover, #footer a:hover:visited {
        color: #cd1112;
        font-size: 12px;
        text-decoration: underline;
    }

#right_bottom_shadow {
    float: left;
    clear: right;
    height: 36px;
}

#left_bottom_shadow {
    float: left;
    clear: right;
    height: 36px;
}

.border {
    border: 1px solid black;
}

#devider {
    float: left;
    clear: both;
    width: 880px;
    border-bottom: 1px solid #cccccc;
    margin: 0px 0px 15px 0px;
}

#lcolumn {
    float: left;
    width: 400px;
}

#rcolumn {
    float: left;
    width: 480px;
}

#ltwocolumn {
    float: left;
    width: 200px;
}

    #ltwocolumn ul li {
        list-style: none;
        padding-left: 15px;
        line-height: 18px;
    }


#rtwocolumn {
    float: left;
    width: 655px;
}

    #rtwocolumn ul li {
        padding: 0;
        margin: 0;
        list-style: none;
        line-height: 18px;
    }

h1 {
    font-size: 22px;
    text-align: left;
    line-height: 22px;
    color: #cd1112;
    border: 0px solid blue;
}

    h1 span {
        font-size: 22px;
        text-align: left;
        line-height: 22px;
        color: #cd1112;
        margin: 3px 0 0 0;
    }

h2 {
    font-size: 16px;
    text-align: left;
    color: #666666;
    margin: 10px 0 10px 0px;
    padding: 0;
}

h3 {
    font-size: 14px;
    text-align: left;
    line-height: 14px;
    color: #0457a3;
}

h4 {
    font-size: 12px;
    text-align: left;
    line-height: 12px;
    color: #707070;
    margin-left: 20px;
}

#content p {
    font-family: Arial, helvetica, Sans-Serif;
    line-height: 18px;
    text-align: justify;
}

span {
    font-family: Arial, helvetica, Sans-Serif;
    line-height: 18px;
}

td {
    font-family: Arial, helvetica, Sans-Serif;
    line-height: 17px;
    text-align: left;
}

th {
    font-family: Arial, helvetica, Sans-Serif;
    line-height: 18px;
    text-align: left;
}

a:link, a:visited {
    color: #cd1112;
    text-decoration: none;
}

a:hover, a:active {
    color: #cd1112;
    text-decoration: underline;
}


li {
    line-height: 18px;
    margin-left: 15px;
    margin-right: 15px;
}

img {
    margin: 0 6px 0 0;
    max-width:100%;
    width: auto;
    height: auto;
}

#navigation ul {
    border: 0px solid blue;
}

    #navigation ul li ul li {
        border: 0px solid blue;
        text-indent: 20px;
    }

        #navigation ul li ul li ul li {
            border: 0px solid blue;
            text-indent: 40px;
        }

/*---- magnify gallery tool ----*/

.mag_img_wrapper {
    float: left;
    clear: right;
    padding: 5px;
}

    .mag_img_wrapper img {
        padding: 0 0 0 5px;
    }

#viewer2 {
    position: relative;
    cursor: move;
    padding: 5px;
}

.viewer {
    width: 322px;
    height: 200px;
    overflow: hidden;
}

.mag_wrapper {
    float: left;
    clear: both;
}

.mag_img_thumb {
    width: 70px;
    float: left;
    clear: right;
    margin: 3px 0 0 1px;
    padding: 1px;
    border: 1px solid #ccc;
}

.mag_img_description {
    width: 280px;
    margin: 0 0 0 40px;
    padding: 0;
    float: left;
    clear: right;
}

span.galleryImageLabel {
    display: block;
    font-size: 12px;
    margin: 0 0 5px 20px;
    padding: 0;
    color: #B90000;
    width: 175px;
    height: 20px;
    overflow: hidden;
}

.gallery_desc {
    float: left;
    clear: both;
    margin: 5px 20px 0 30px;
    border: 0px solid blue;
    line-height: 12px;
    font-size: 13px;
    color: #CD1112;
}

.Terminology_style {
    border: 0px solid blue;
    background-image: none;
    background-color: #fff;
}

    .Terminology_style table {
        text-align: left;
    }

        .Terminology_style table tr td {
            padding: 0 20px 0 5px;
            text-align: left;
            min-width: 200px;
        }

/*Search Results Terminologies*/
.terminologyStyle {
    border: 0px solid blue;
    background-image: none;
    background-color: #fff;
    margin-bottom:20px;
}

    .terminologyStyle * {
        box-sizing:border-box;
    }

    .terminologyStyle h5 {
        padding: 10px 5px 5px;
        margin: 0;
    }

    .terminologyStyle table {
        text-align: left;
        width: 99%;
        margin:0 auto;
    }

        .terminologyStyle table th {
            display:none;
        }

        .terminologyStyle table tr:nth-of-type(even) {
            background-color: #eee;
        }

        .terminologyStyle table tr td {
            padding: 5px 10px;
            text-align: left;
            min-width: 200px;
            border-bottom: 1px dotted #ccc;
        }

    .terminologyStyle tabe tr td:last-of-type {
        border-bottom:0;
    }


/*-- justforo --*/
.justforo {
    display: none;
}
